Bug 208446 - Muine crashes on startup
Muine crashes on startup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: muine (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-28 12:26 EDT by Eskil Bylund
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.8.5-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 05:02:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eskil Bylund 2006-09-28 12:26:24 EDT
Description of problem:
Muine crashes on startup with the error at the bottom.

The spec file for devel/fc6 should not be redefining libdir as /usr/lib.


** (/usr/lib/muine/muine.exe:15722): WARNING **: The following assembly
referenced from /usr/lib/muine/muine.exe could not be loaded:
     Assembly:   muine-plugin    (assemblyref_index=8)
     Version:    1.0.0.0
     Public Key: e6bf890338fa2913
The assembly was not found in the Global Assembly Cache, a path listed in the
MONO_PATH environment variable, or in the location of the executing assembly
(/usr/lib/muine).

** (/usr/lib/muine/muine.exe:15722): WARNING **: Could not load file or assembly
'muine-plugin, Version=1.0.0.0, Culture=neutral,
PublicKeyToken=e6bf890338fa2913' or one of its dependencies.

Unhandled Exception: System.IO.FileNotFoundException: Could not load file or
assembly 'muine-plugin, Version=1.0.0.0, Culture=neutral,
PublicKeyToken=e6bf890338fa2913' or one of its dependencies.

Note You need to log in before you can comment on or make changes to this bug.